.breadcrumb-box{
    display: flex;
    height: 35px;
    margin: 10px 10px 0px 10px;
    padding: 10px;
    width: calc(100% - 20px);
    background-color: #fff;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
}
.no-arrow{
    display: none;
}
.bread-item{
    display: flex;
    
    i{
        font-size: 21px;
        color:#f26f5a;
        margin-top: -3px;
    }
    p{
        margin: 0px 5px;
        color:#878b8f;
    }
    p.yellow{
        color: #f26f5a;
    }
    img.arrow{
        height: 25px;
        margin-top: -5px;
    }
}
#breadcrumb_id {
    height: 24px;
    width: 24px;
    margin-top: -4px;
}